Forgot password?

Create an account!

Forum

« back

RhinoScript – clockwise vs counter clockwise

Messages

Please log in to write a message.

  • 2. Hanno (Dec 03, 2008 14.42):

    Judging from your code fragment I would say you need to change the direction of one of your loops so that they run in different directions. You can achieve this by

    For z = ElliAmt-1 To 0 Step -1
  • 1. SteveA (Dec 03, 2008 01.57):

    i have a script adding cylinders up and over one point until it reaches the top, i was wondering if there is a way to add the cylinders in the opposite direction so they create an "X" like shape. so bascially i need the opposite if this:

    For z = 0 To ElliAmt-1
    For h = 0 To PntCnt-2

    Cyli = Rhino.AddCylinder(Div(z)(h), Div(z+1) (h+1 Mod ElliAmt), 0.1)
    Next
    Next

Recommend

Why are these buttons gray?